<?php

use yii\db\Schema;
use yii\db\Migration;

class m160404_053858_alter__table__inventory_item_add__price__brutto extends Migration
{
    public function up()
    {
		$this->addColumn("inventory_item", "price_brutto", "int default 0");
		$this->addColumn("inventory_item", "total_price_brutto", "int default 0");
    }

    public function down()
    {
        echo "m160404_053858_alter__table__inventory_item_add__price__brutto cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
